Subject: olive brine

From: [email-masked] ([email-masked])
Date: 8 Jan 1995 20:32:56 -0500

Some time ago, a Middle Eastern friend told me that olives
straight from the tree are unfit to eat (maybe even toxic.)
Before we eat them, they need to be pickled somehow.

The other day I noticed a matte grey tarnish on a spoon
that had been in the olive dish.  I am used to seeing
what eggs do to silver, and this was very different.

I don't intend to stop eating olives, but does anyone know
about the process of pickling them?  Just curious,

__Willy  (taking a rest from smiting and soldering and such)